// priority: 971

ServerEvents.recipes((event) => {
    //Adding a Recipe to Convert Crafting Tables back into the Vanilla One
    event.shapeless(
         Item.of('minecraft:crafting_table', 1),
        [
            '#ftbevolution:bwg_crafting_tables'
        ]
    )
});
